.nodes {
    .nodes__header {
    }

    .node__row {
        border: 1px solid $grey-300;
        border-radius: $border-radius;
        @include marginBottom(4);

        .osimage {
            line-height: 1.5;

            .info {
                &__label {
                    color: $grey-700;
                }
            }
        }

        .na {
            color: $grey-400;
        }

        .actions {
        }
    }
}


.menu__item {
    display: inline-flex;
    flex-wrap: nowrap;
    gap: $space * 2;

    &.item__red {
        color: $red-600;
    }

    &.disabled {
        color: $color-input-disabled;
        cursor: not-allowed;
    }
}
